<?xml version="1.0"?>
<doc>
    <assembly>
        <name>EasyStorage.Common</name>
    </assembly>
    <members>
        <member name="M:EasyStorage.Common.Infrastructure.Database.SqlHelper.QuoteName(System.String)">
            <summary>
            Returns a string with the delimiters added to make the input string
            a valid SQL Server delimited identifier. Brackets are used as the
            delimiter. Unlike the T-SQL version, an ArgumentException is thrown
            instead of returning a null for invalid arguments.
            </summary>
            <param name="name">sysName, limited to 128 characters.</param>
            <returns>An escaped identifier, no longer than 258 characters.</returns>
        </member>
        <member name="M:EasyStorage.Common.Infrastructure.Database.SqlHelper.QuoteName(System.String,System.Char)">
            <summary>
            Returns a string with the delimiters added to make the input string
            a valid SQL Server delimited identifier. Unlike the T-SQL version,
            an ArgumentException is thrown instead of returning a null for
            invalid arguments.
            </summary>
            <param name="name">sysName, limited to 128 characters.</param>
            <param name="quoteCharacter">Can be a single quotation mark ( ' ), a
            left or right bracket ( [] ), or a double quotation mark ( " ).</param>
            <returns>An escaped identifier, no longer than 258 characters.</returns>
        </member>
        <member name="T:EasyStorage.Common.Infrastructure.Excel.Resources.Export">
            <summary>
              A strongly-typed resource class, for looking up localized strings, etc.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Excel.Resources.Export.ResourceManager">
            <summary>
              Returns the cached ResourceManager instance used by this class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Excel.Resources.Export.Culture">
            <summary>
              Overrides the current thread's CurrentUICulture property for all
              resource lookups using this strongly typed resource class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Excel.Resources.Export.ExportCompleted">
            <summary>
              Looks up a localized string similar to Export finished.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Excel.Resources.Export.ExportDataTruncated">
            <summary>
              Looks up a localized string similar to Warning: text in cells longer than 32767 characters will be truncated..
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Excel.Resources.Export.ExportFailed">
            <summary>
              Looks up a localized string similar to There was a problem with exporting.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Excel.Resources.Export.ExportInfo">
            <summary>
              Looks up a localized string similar to Stay on the page until the export is completed....
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Excel.Resources.Export.ExportMaxRowsLimitExceeded">
            <summary>
              Looks up a localized string similar to Maximum number of rows to export {0} exceeded..
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Excel.Resources.Export.ExportModalTitle">
            <summary>
              Looks up a localized string similar to Choose data to export.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Excel.Resources.Export.StartExport">
            <summary>
              Looks up a localized string similar to Start export.
            </summary>
        </member>
        <member name="T:EasyStorage.Common.Infrastructure.Excel.Resources.Import">
            <summary>
              A strongly-typed resource class, for looking up localized strings, etc.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Excel.Resources.Import.ResourceManager">
            <summary>
              Returns the cached ResourceManager instance used by this class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Excel.Resources.Import.Culture">
            <summary>
              Overrides the current thread's CurrentUICulture property for all
              resource lookups using this strongly typed resource class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Excel.Resources.Import.ErrorSavingRow">
            <summary>
              Looks up a localized string similar to Error saving row..
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Excel.Resources.Import.ImportCompleted">
            <summary>
              Looks up a localized string similar to Import finished.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Excel.Resources.Import.ImportCompletedWithErrors">
            <summary>
              Looks up a localized string similar to The import resulted in following errors. {0}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Excel.Resources.Import.ImportCompletedWithErrorsFirst10InvalidLineNumbers">
            <summary>
              Looks up a localized string similar to First 10 invalid line numbers: {0}..
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Excel.Resources.Import.ImportCompletedWithErrorsTabs">
            <summary>
              Looks up a localized string similar to Tab {0}: {1} correct lines, {2} lines with error..
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Excel.Resources.Import.ImportFailed">
            <summary>
              Looks up a localized string similar to There was a problem with importing.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Excel.Resources.Import.ImportInfo">
            <summary>
              Looks up a localized string similar to Stay on the page until the import is completed....
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Excel.Resources.Import.ImportMaxRowsLimitExceeded">
            <summary>
              Looks up a localized string similar to Maximum number of rows to import {0} exceeded..
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Excel.Resources.Import.MapperBooleanFalse">
            <summary>
              Looks up a localized string similar to No.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Excel.Resources.Import.MapperBooleanTrue">
            <summary>
              Looks up a localized string similar to Yes.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Excel.Resources.Import.NoTabsToImport">
            <summary>
              Looks up a localized string similar to No tabs to import found..
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Excel.Resources.Import.OperationTypeAdd">
            <summary>
              Looks up a localized string similar to Add.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Excel.Resources.Import.OperationTypeReplace">
            <summary>
              Looks up a localized string similar to Replace.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Excel.Resources.Import.StartImport">
            <summary>
              Looks up a localized string similar to Start import.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Excel.Resources.Import.TitleChooseDataToImport">
            <summary>
              Looks up a localized string similar to Choose data to import.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Excel.Resources.Import.ValidatorMaxLength">
            <summary>
              Looks up a localized string similar to {0} field must be no longer than {1} characters..
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Excel.Resources.Import.ValidatorRequired">
            <summary>
              Looks up a localized string similar to {0} field is required..
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Excel.Resources.Import.ValidatorValueNotFound">
            <summary>
              Looks up a localized string similar to Unknown value &apos;{0}&apos; in column {1}..
            </summary>
        </member>
        <member name="T:EasyStorage.Common.Infrastructure.Resources.Shared">
            <summary>
              A strongly-typed resource class, for looking up localized strings, etc.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.ResourceManager">
            <summary>
              Returns the cached ResourceManager instance used by this class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.Culture">
            <summary>
              Overrides the current thread's CurrentUICulture property for all
              resource lookups using this strongly typed resource class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.Add">
            <summary>
              Looks up a localized string similar to Add.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.All">
            <summary>
              Looks up a localized string similar to All.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.ApplicationName">
            <summary>
              Looks up a localized string similar to EasyStorage.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.Back">
            <summary>
              Looks up a localized string similar to Back.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.Cancel">
            <summary>
              Looks up a localized string similar to Cancel.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.ChooseDestinationOwner">
            <summary>
              Looks up a localized string similar to Choose destination owner (ES).
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.ChooseFile">
            <summary>
              Looks up a localized string similar to Choose file.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.Clear">
            <summary>
              Looks up a localized string similar to Clear.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.Data">
            <summary>
              Looks up a localized string similar to Data.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.Delete">
            <summary>
              Looks up a localized string similar to Delete.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.DeleteConfirmation">
            <summary>
              Looks up a localized string similar to Are you sure do you want to delete this item?.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.DestinationOwner">
            <summary>
              Looks up a localized string similar to Destination owner (ES).
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.Disabled">
            <summary>
              Looks up a localized string similar to Disabled.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.DownloadExcel">
            <summary>
              Looks up a localized string similar to Download excel.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.DownloadExcelWithAllRows">
            <summary>
              Looks up a localized string similar to Download all excel.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.DownloadPdf">
            <summary>
              Looks up a localized string similar to Download pdf.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.Edit">
            <summary>
              Looks up a localized string similar to Edit.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.Enabled">
            <summary>
              Looks up a localized string similar to Enabled.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.Error">
            <summary>
              Looks up a localized string similar to Error.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.ErrorConcurrency">
            <summary>
              Looks up a localized string similar to Data has been changed by someone else. Please review data and save again..
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.ErrorUpdate">
            <summary>
              Looks up a localized string similar to Cannot update data, if error persists please contact support..
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.Filter">
            <summary>
              Looks up a localized string similar to Filter.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.Help">
            <summary>
              Looks up a localized string similar to Help.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.HideFilters">
            <summary>
              Looks up a localized string similar to Hide filters.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.Import">
            <summary>
              Looks up a localized string similar to Import.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.ImportEnabled">
            <summary>
              Looks up a localized string similar to Import enabled.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.Loading">
            <summary>
              Looks up a localized string similar to Loading....
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.No">
            <summary>
              Looks up a localized string similar to No.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.NoData">
            <summary>
              Looks up a localized string similar to No data.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.Of">
            <summary>
              Looks up a localized string similar to Of.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.Ok">
            <summary>
              Looks up a localized string similar to Ok.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.Preview">
            <summary>
              Looks up a localized string similar to Preview.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.Refresh">
            <summary>
              Looks up a localized string similar to Refresh.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.ResultContainsFirst20Rows">
            <summary>
              Looks up a localized string similar to First 20 results.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.Rows">
            <summary>
              Looks up a localized string similar to Rows.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.Save">
            <summary>
              Looks up a localized string similar to Save.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.Search">
            <summary>
              Looks up a localized string similar to Search.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.Searching">
            <summary>
              Looks up a localized string similar to Searching.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.Select">
            <summary>
              Looks up a localized string similar to Select.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.Show">
            <summary>
              Looks up a localized string similar to Show.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.ShowLessFilters">
            <summary>
              Looks up a localized string similar to Show less filters.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.ShowMoreFilters">
            <summary>
              Looks up a localized string similar to Show more filters.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.StartImport">
            <summary>
              Looks up a localized string similar to Start import.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.Success">
            <summary>
              Looks up a localized string similar to Success.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.Total">
            <summary>
              Looks up a localized string similar to Total.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.TypeToSearch">
            <summary>
              Looks up a localized string similar to Type to search.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.ValidationFailed">
            <summary>
              Looks up a localized string similar to Validation failed. Please correct the errors and try again..
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.ValidationRequired">
            <summary>
              Looks up a localized string similar to Required.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.View">
            <summary>
              Looks up a localized string similar to View.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.Visible">
            <summary>
              Looks up a localized string similar to Visible.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.WrongWarehousesConfiguration">
            <summary>
              Looks up a localized string similar to Wrong warehouses configuration.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Shared.Yes">
            <summary>
              Looks up a localized string similar to Yes.
            </summary>
        </member>
        <member name="T:EasyStorage.Common.Infrastructure.Resources.Validators">
            <summary>
              A strongly-typed resource class, for looking up localized strings, etc.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Validators.ResourceManager">
            <summary>
              Returns the cached ResourceManager instance used by this class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Validators.Culture">
            <summary>
              Overrides the current thread's CurrentUICulture property for all
              resource lookups using this strongly typed resource class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Validators.ErrorsOnForm">
            <summary>
              Looks up a localized string similar to Page contains errors on form..
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Validators.GreaterThen">
            <summary>
              Looks up a localized string similar to The {0} must be greater then {1}..
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Validators.IpAddress">
            <summary>
              Looks up a localized string similar to The {0} is not valid ip address..
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Validators.MaxLength">
            <summary>
              Looks up a localized string similar to The {0} must be less than {1} characters..
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Validators.MinLength">
            <summary>
              Looks up a localized string similar to The {0} must be at least {1} characters..
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Validators.MinValue">
            <summary>
              Looks up a localized string similar to The {0} must be greater or equal {1}..
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Validators.Required">
            <summary>
              Looks up a localized string similar to The {0} is required..
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Infrastructure.Resources.Validators.Unique">
            <summary>
              Looks up a localized string similar to Values in the {0} field must be unique..
            </summary>
        </member>
        <member name="T:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription">
            <summary>
              A strongly-typed resource class, for looking up localized strings, etc.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ResourceManager">
            <summary>
              Returns the cached ResourceManager instance used by this class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.Culture">
            <summary>
              Overrides the current thread's CurrentUICulture property for all
              resource lookups using this strongly typed resource class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.CarrierImportAllDetails">
            <summary>
              Looks up a localized string similar to Number of carriers found {count} for country code {countryCode}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.CarrierImportAllError">
            <summary>
              Looks up a localized string similar to Carrier import error - {error}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.CarrierImportAllFinished">
            <summary>
              Looks up a localized string similar to Carrier import finished.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.CarrierImportAllStarted">
            <summary>
              Looks up a localized string similar to Carrier import started for country code {countryCode}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ConvertedProductDocumentCreate">
            <summary>
              Looks up a localized string similar to Create document {type} after product convert.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ConvertedProductDocumentCreated">
            <summary>
              Looks up a localized string similar to Created document {type} with number {documentNumber}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ConvertedProductDocumentCreateError">
            <summary>
              Looks up a localized string similar to Create document {type} after product convert error - {error}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ConvertedProductDocumentCreateNoDocumentsCreated">
            <summary>
              Looks up a localized string similar to No documents have been created.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ConvertedProductDocumentCreatePosition">
            <summary>
              Looks up a localized string similar to &lt;br/&gt;Product: {product}&lt;br /&gt;Quantity: {quantity}&lt;br /&gt;Warehouse: {stockId}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ConvertedProductDocumentCreateProductInfo">
            <summary>
              Looks up a localized string similar to Converted {fromProduct} to {toProduct}, creating document {type}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ConvertedProductDocumentsType">
            <summary>
              Looks up a localized string similar to Expense/Income.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ConvertedProductMissingWarehousesConfiguration">
            <summary>
              Looks up a localized string similar to Missing ERP warehouses configuration for warehouse {0}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.CustomerImport">
            <summary>
              Looks up a localized string similar to Import customer {reference}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.CustomerImportErrorInvalidCountryIsoCode">
            <summary>
              Looks up a localized string similar to Invalid country iso code - {countryIsoCode}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.DeliveryCreateDocument">
            <summary>
              Looks up a localized string similar to Create document {type} for delivery.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.DeliveryCreateDocumentError">
            <summary>
              Looks up a localized string similar to Create document {type} for delivery error - {error}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.DeliveryCreateMissingDocumentError">
            <summary>
              Looks up a localized string similar to Missing document {type}, {id} for delivery.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.DeliveryStatusChange">
            <summary>
              Looks up a localized string similar to Delivery status change - {state}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.DeliveryStatusChangeError">
            <summary>
              Looks up a localized string similar to Delivery status change error - {error}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.DeliveryStatusChangeFinished">
            <summary>
              Looks up a localized string similar to Delivery status change finished.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.DestinationWarehouseDoesNotHaveReferenceToErpWareouse">
            <summary>
              Looks up a localized string similar to Destination warehouse does not have reference to ERP warehouse.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.DocumentCreatedSuccessfully">
            <summary>
              Looks up a localized string similar to Document {docNo} has been created.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.DocumentDoesntExist">
            <summary>
              Looks up a localized string similar to Document doesn&apos;t exist.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.DocumentImportProductSetNotFound">
            <summary>
              Looks up a localized string similar to Product set not found {reference}, code {code}, barcode {barcode}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.DocumentImportProductSetProductsNotFound">
            <summary>
              Looks up a localized string similar to Product set products not found {reference}, code {code}, barcode {barcode}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.DocumentImportStockNotFound">
            <summary>
              Looks up a localized string similar to No stock found with id {stockId}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ExternalIntegrationDefaultTargetDocumentTypeNotFound">
            <summary>
              Looks up a localized string similar to The type of default target document type has not been found.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ExternalIntegrationDocumentAlreadyConfirmed">
            <summary>
              Looks up a localized string similar to Document has already been confirmed.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ExternalIntegrationDocumentCategoryNameFieldForDocumentCreatedByWmsDoesNotExist">
            <summary>
              Looks up a localized string similar to Document category name filed for documents created by WMS not found.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ExternalIntegrationDocumentNotConfirmedYet">
            <summary>
              Looks up a localized string similar to Document is not confirmed yet.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ExternalIntegrationDocumentNotFound">
            <summary>
              Looks up a localized string similar to Document has not been found.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ExternalIntegrationDocumentSerieDoesNotExist">
            <summary>
              Looks up a localized string similar to Document serie does not exist.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ExternalIntegrationError">
            <summary>
              Looks up a localized string similar to Error in external system - {error}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ExternalIntegrationMMDocumentErpComment">
            <summary>
              Looks up a localized string similar to ES - product moved between warehouses. Time: {0}. User: {1}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ExternalIntegrationNoDocumentDataForFirstImport">
            <summary>
              Looks up a localized string similar to There is no document data for first import.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ExternalIntegrationNotEnoughStock">
            <summary>
              Looks up a localized string similar to Not enough stock for product: {productDisplayName}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ExternalIntegrationOrderAlreadyRealized">
            <summary>
              Looks up a localized string similar to Order has been already realized.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ExternalIntegrationProductConvertedErpComment">
            <summary>
              Looks up a localized string similar to ES product converted from {0} ({1}) {2} to {3} ({4}) {5}. Location: {6}. Time: {7}. User: {8}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ExternalIntegrationProductSetHasComponenetsWithNotSupportedQuantity">
            <summary>
              Looks up a localized string similar to Product set with id {productSetId} consists of component(s) with not supported quantity (fractions).
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ExternalIntegrationProductSetHasMoreComponentsInRecipeThanPossibleToFetchFromDb">
            <summary>
              Looks up a localized string similar to Product set with id {productSetId} has more components in it&apos;s definition than successfully fetched from db.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ExternalIntegrationProductSetIsComponentOfItself">
            <summary>
              Looks up a localized string similar to Product set with id {productSetId} consists of itself.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ExternalIntegrationStocktakeProductErpComment">
            <summary>
              Looks up a localized string similar to ES stocktake {0}. Products: {1} Location: {2}. Time: {3}. User: {4}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ExternalIntegrationWarehouseNotFound">
            <summary>
              Looks up a localized string similar to Warehouse not found.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ExternalIntegrationWmsActionFieldDoesNotExist">
            <summary>
              Looks up a localized string similar to Own field with action WMS not found.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ExternalIntegrationWmsActionFieldInWmsValueDoesNotExist">
            <summary>
              Looks up a localized string similar to Value: in WMS of own field action WMS not found.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ExternalIntegrationWmsActionFieldSendtoWmsValueDoesNotExist">
            <summary>
              Looks up a localized string similar to Value: send to WMS of own field action WMS not found.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ExternalIntegrationWmsNumberFieldDoesNotExist">
            <summary>
              Looks up a localized string similar to Own field with action delivery/sale number not found.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ExternalIntegrationWmsStateFieldDoesNotExist">
            <summary>
              Looks up a localized string similar to Own field with action delivery/sale state not found.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.IaIOperationQueued">
            <summary>
              Looks up a localized string similar to Operation has been queued in IaI.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.LocationImport">
            <summary>
              Looks up a localized string similar to Import location {reference}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.LocationImportAllDetails">
            <summary>
              Looks up a localized string similar to Number of locations found {count}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.LocationImportAllError">
            <summary>
              Looks up a localized string similar to Location import error - {error}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.LocationImportAllFinished">
            <summary>
              Looks up a localized string similar to Location import finished.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.LocationImportAllStarted">
            <summary>
              Looks up a localized string similar to Location import started.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.LocationImportInventoryHasPendingTasks">
            <summary>
              Looks up a localized string similar to Location {locationReference} has pending tasks, can&apos;t update inventory for product {productReference}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.LocationImportInventoryMissingProduct">
            <summary>
              Looks up a localized string similar to Import location inventory missing product {reference}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.LocationImportLocationAlreadyExists">
            <summary>
              Looks up a localized string similar to Location already exists.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.MovementBetweenWarehousesDocumentCreate">
            <summary>
              Looks up a localized string similar to Create document {type} after product movement between warehouses.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.MovementBetweenWarehousesDocumentCreated">
            <summary>
              Looks up a localized string similar to Created document {type} with number {documentNumber}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.MovementBetweenWarehousesDocumentCreateError">
            <summary>
              Looks up a localized string similar to Create document {type} after product movement between warehouses error - {error}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.MovementBetweenWarehousesDocumentCreatePosition">
            <summary>
              Looks up a localized string similar to &lt;br/&gt;Product: {product}&lt;br /&gt;Quantity: {quantity}&lt;br /&gt;Warehouses: {stockId}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.MovementBetweenWarehousesDocumentCreatingEmptyStock">
            <summary>
              Looks up a localized string similar to Creating document {type} - empty stock in warehouse {stockId} for product {productId}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.MovementBetweenWarehousesDocumentCreatingNotEnoughStockInStock">
            <summary>
              Looks up a localized string similar to Creating document {type} - not enough stock in warehouse {stockId} for product {productId}. Stock {stockQuantity}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.MovementBetweenWarehousesDocumentCreatingProductNotFoundInExternalSystem">
            <summary>
              Looks up a localized string similar to Creating document {type} - product {productId} not found in the external system..
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.MovementBetweenWarehousesDocumentNotCreated">
            <summary>
              Looks up a localized string similar to Document {type} not created..
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.MovementBetweenWarehousesDocumentNotCreatedEmptyStockInErp">
            <summary>
              Looks up a localized string similar to Creating document {type} - not enough stock in ERP system for product {productId}. Not moved quantity {notMovedQuantity}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ParcelImportAddInternalWaybill">
            <summary>
              Looks up a localized string similar to Parcel is missing, creating internal waybill.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ParcelImportAllForSale">
            <summary>
              Looks up a localized string similar to Parcel import for sale {reference}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ParcelImportParcelError">
            <summary>
              Looks up a localized string similar to Error - {errorMessage}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ParcelImportParcelWaybill">
            <summary>
              Looks up a localized string similar to Label for parcel has been found {number}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ParcelImportParcelWaybillMissing">
            <summary>
              Looks up a localized string similar to Label is missing for parcel {number}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ParcelImportStarted">
            <summary>
              Looks up a localized string similar to Parcel import started {number}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ParcelRemovingOldParcel">
            <summary>
              Looks up a localized string similar to Removing parcel {trackingNo}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ParcelRemovingOldParcelsAfterImportFinished">
            <summary>
              Looks up a localized string similar to Removing old parcels process finished for sale {saleId}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ParcelRemovingOldParcelsAfterImportStarted">
            <summary>
              Looks up a localized string similar to Removing old parcels process started for sale {saleId}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ProductDoesNotHaveRequiredDataToImport">
            <summary>
              Looks up a localized string similar to Product with id {productId} does not have required data to import (code or name).
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ProductImport">
            <summary>
              Looks up a localized string similar to Import product {reference}, code {code}, barcode {barcode}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ProductImportError">
            <summary>
              Looks up a localized string similar to Import product error {error}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ProductImportInvalidProductMeasurementSymbol">
            <summary>
              Looks up a localized string similar to Invalid product symbol {symbol}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ProductImportInvalidSizeSymbol">
            <summary>
              Looks up a localized string similar to Invalid size symbol {symbol}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ProductImportInvalidWeightSymbol">
            <summary>
              Looks up a localized string similar to Invalid weight symbol {symbol}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ProductImportMissingProductCode">
            <summary>
              Looks up a localized string similar to Missing product code.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ProductImportMoreThanOneProductMatched">
            <summary>
              Looks up a localized string similar to More than one product matched. Matching by: {matchFields}. Searching for product with SKU: {code}, code: {barcode}..
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ProductImportProductExists">
            <summary>
              Looks up a localized string similar to Product already exists.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ProductImportProductInsert">
            <summary>
              Looks up a localized string similar to Add product.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ProductImportProductInsertDisabled">
            <summary>
              Looks up a localized string similar to Product insert from this integration is disabled.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ProductImportProductSetInsert">
            <summary>
              Looks up a localized string similar to Add product set.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ProductImportProductSetUpdate">
            <summary>
              Looks up a localized string similar to Update product set.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ProductImportProductUpdate">
            <summary>
              Looks up a localized string similar to Update product.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ProductMoveBetweenWarehousesDocumentPartiallyCreatedException">
            <summary>
              Looks up a localized string similar to Operation partially completed - {error}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ProductSetDoesNotHaveRequiredDataToImport">
            <summary>
              Looks up a localized string similar to Product set with id {productSetId} does not have required data to import (code. name or other).
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ProductSetImport">
            <summary>
              Looks up a localized string similar to Import product set {reference}, code {code}, barcode {barcode}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ProductSetImportError">
            <summary>
              Looks up a localized string similar to Import product set error {error}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ProductSetImportProductSetExists">
            <summary>
              Looks up a localized string similar to Product set already exists.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.ProductSetImportProductSetInsertDisabled">
            <summary>
              Looks up a localized string similar to Product set insert from this integration is disabled.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.PurchaseImport">
            <summary>
              Looks up a localized string similar to Import purchase {reference}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.PurchaseImportAllDetails">
            <summary>
              Looks up a localized string similar to Import purchases, number of purchases found {count}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.PurchaseImportAllError">
            <summary>
              Looks up a localized string similar to Purchase import error - {error}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.PurchaseImportAllFinished">
            <summary>
              Looks up a localized string similar to Purchase import finished.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.PurchaseImportAllStarted">
            <summary>
              Looks up a localized string similar to Purchase import started.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.PurchaseImportError">
            <summary>
              Looks up a localized string similar to Sale import errror - {error}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.PurchaseImportInvalidWarehouse">
            <summary>
              Looks up a localized string similar to Invalid warehouse {reference}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.PurchaseImportMissingProduct">
            <summary>
              Looks up a localized string similar to Missing product {reference}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.PurchaseImportMissingSupplier">
            <summary>
              Looks up a localized string similar to Missing supplier {reference}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.PurchaseImportPurchaseAlreadyExists">
            <summary>
              Looks up a localized string similar to Purchase already exists.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.PurchasePZDocumentClosing">
            <summary>
              Looks up a localized string similar to Closing PZ document {reference}, purchase {purchaseNumber}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.PurchasePZDocumentClosingError">
            <summary>
              Looks up a localized string similar to Error when closing PZ document {reference}, purchase {purchaseNumber}. IAI error code {errorCode} - {errorDescription}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.PurchaseStatusChange">
            <summary>
              Looks up a localized string similar to Purchase status change - {state}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.PurchaseStatusChangeError">
            <summary>
              Looks up a localized string similar to Purchase status change error - {error}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.PurchaseStatusChangeFinished">
            <summary>
              Looks up a localized string similar to Purchase status change finished.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.SaleImport">
            <summary>
              Looks up a localized string similar to Import sale {reference}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.SaleImportAllError">
            <summary>
              Looks up a localized string similar to Sale import error - {error}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.SaleImportAllFinished">
            <summary>
              Looks up a localized string similar to Sale import finished.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.SaleImportAllFinishedDetails">
            <summary>
              Looks up a localized string similar to Number of sales imported {count}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.SaleImportAllStarted">
            <summary>
              Looks up a localized string similar to Sale import started.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.SaleImportError">
            <summary>
              Looks up a localized string similar to Sale import error - {error}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.SaleImportExistingSaleUpdated">
            <summary>
              Looks up a localized string similar to Existing sale has been updated.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.SaleImportInvalidCurrency">
            <summary>
              Looks up a localized string similar to Invalid currency {currency}..
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.SaleImportInvalidWarehouse">
            <summary>
              Looks up a localized string similar to Invalid warehouse {reference}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.SaleImportMissingCarrierServiceType">
            <summary>
              Looks up a localized string similar to Missing carrier service type {reference}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.SaleImportMissingInvoiceCustomer">
            <summary>
              Looks up a localized string similar to Missing invoice customer {reference}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.SaleImportMissingProduct">
            <summary>
              Looks up a localized string similar to Missing product {reference}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.SaleImportMissingSaleSourceType">
            <summary>
              Looks up a localized string similar to Missing sale source type type {reference}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.SaleImportMissingShippingCustomer">
            <summary>
              Looks up a localized string similar to Missing shipping customer {reference}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.SaleImportNoProductsOnSale">
            <summary>
              Looks up a localized string similar to Sale {referenceNumber} has no products.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.SaleImportSaleAlreadyExists">
            <summary>
              Looks up a localized string similar to Sale already exists.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.SaleImportSaleNotImported">
            <summary>
              Looks up a localized string similar to Sale not imported.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.SaleImportSaleProductImport">
            <summary>
              Looks up a localized string similar to Sale product (code {code}, barcode {barcode}) quantity ordered: {quantityOrdered}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.SaleProcessImportedParcels">
            <summary>
              Looks up a localized string similar to Processing imported parcels.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.SaleProcessImportedParcelsError">
            <summary>
              Looks up a localized string similar to Processing imported parcels error.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.SaleStateUpdate">
            <summary>
              Looks up a localized string similar to Update sale state to {state}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.SaleStateUpdateError">
            <summary>
              Looks up a localized string similar to Update sale state error - {error}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.SaleStateUpdateExternalState">
            <summary>
              Looks up a localized string similar to Update external state to {state}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.SaleStateUpdateGetNoteError">
            <summary>
              Looks up a localized string similar to Update sale get note error - {error}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.SaleStateUpdateSuccess">
            <summary>
              Looks up a localized string similar to Update sale state finished.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.SaleVerifiedReferenceNumberOfSaleBeingProcessed">
            <summary>
              Looks up a localized string similar to Reference number of sale being processed: {saleReferenceNumber}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.SaleVerifiedSaleProcessing">
            <summary>
              Looks up a localized string similar to Processing of verified sale.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.SaleVerifiedSaleProcessingCompleted">
            <summary>
              Looks up a localized string similar to Processing of verified sale completed successfully.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.SaleVerifiedSaleProcessingError">
            <summary>
              Looks up a localized string similar to Error occurred while processing verified sale: {error}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.SaleVerifiedSaleProcessingFailed">
            <summary>
              Looks up a localized string similar to Processing of verified sale failed.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.SourceAndDestinationWarehousesCannotBeTheSame">
            <summary>
              Looks up a localized string similar to Source and destination warehouses can not be the same.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.SourceWarehouseDoesNotHaveReferenceToErpWareouse">
            <summary>
              Looks up a localized string similar to Source warehouse does not have reference to ERP warehouse.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.StockItemsImportAllDetails">
            <summary>
              Looks up a localized string similar to Number of stock items found {count}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.StockItemsImportAllError">
            <summary>
              Looks up a localized string similar to Stock items import error - {error}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.StockItemsImportAllFinished">
            <summary>
              Looks up a localized string similar to Stock items import finished.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.StockItemsImportAllStarted">
            <summary>
              Looks up a localized string similar to Stock items import started.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.StockItemsImportStoppedByUser">
            <summary>
              Looks up a localized string similar to Stock items import has been stopped by user.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.StocktakeDocumentCreate">
            <summary>
              Looks up a localized string similar to Creating document {type} for stocktake.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.StocktakeDocumentCreated">
            <summary>
              Looks up a localized string similar to Created document {type} with number {documentNumber}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.StocktakeDocumentCreateError">
            <summary>
              Looks up a localized string similar to Create document {type} for stocktake error - {error}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.StocktakeDocumentCreateErrorNoDocumentsCreated">
            <summary>
              Looks up a localized string similar to No documents have been created.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.StocktakeDocumentCreatePosition">
            <summary>
              Looks up a localized string similar to &lt;br/&gt;Product: {product}&lt;br /&gt;Quantity: {quantity}&lt;br /&gt;Warehouse: {stockId}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.StocktakeDocumentCreatingEmptyStock">
            <summary>
              Looks up a localized string similar to Creating document {type} - empty stock in warehouse {stockId} for product {productId}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.StocktakeDocumentCreatingNotEnoughStockInErp">
            <summary>
              Looks up a localized string similar to Creating document {type} - not enough stock in ERP system for product {productId}. Not stocktaken quantity {notStocktakenQuantity}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.StocktakeDocumentCreatingNotEnoughStockInStock">
            <summary>
              Looks up a localized string similar to Creating document {type} - not enough stock in warehouse {stockId} for product {productId}. Stock {stockQuantity}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.StocktakeDocumentCreatingProductNotFoundInExternalSystem">
            <summary>
              Looks up a localized string similar to Creating document {type} - product {productId} not found in the external system..
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.StocktakeDocumentsCreate">
            <summary>
              Looks up a localized string similar to Create documents {type} for stocktake.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.StocktakeDocumentTypeExpense">
            <summary>
              Looks up a localized string similar to Expense.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.StocktakeDocumentTypeIncome">
            <summary>
              Looks up a localized string similar to Income.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.StocktakeMissingWarehousesConfiguration">
            <summary>
              Looks up a localized string similar to Missing ERP warehouses configuration for warehouse {0}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.SupplierImport">
            <summary>
              Looks up a localized string similar to Import supplier {reference}.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.SupplierImportSupplierAlreadyExists">
            <summary>
              Looks up a localized string similar to Supplier already exists.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.UpdateSaleProcessing">
            <summary>
              Looks up a localized string similar to Sale update.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogDescription.UpdateSaleProcessingError">
            <summary>
              Looks up a localized string similar to Sale update error - {error}.
            </summary>
        </member>
        <member name="T:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogLevel">
            <summary>
              A strongly-typed resource class, for looking up localized strings, etc.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogLevel.ResourceManager">
            <summary>
              Returns the cached ResourceManager instance used by this class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogLevel.Culture">
            <summary>
              Overrides the current thread's CurrentUICulture property for all
              resource lookups using this strongly typed resource class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogLevel.Error">
            <summary>
              Looks up a localized string similar to Error.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogLevel.Info">
            <summary>
              Looks up a localized string similar to Information.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogLevel.Warning">
            <summary>
              Looks up a localized string similar to Warning.
            </summary>
        </member>
        <member name="T:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogType">
            <summary>
              A strongly-typed resource class, for looking up localized strings, etc.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogType.ResourceManager">
            <summary>
              Returns the cached ResourceManager instance used by this class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogType.Culture">
            <summary>
              Overrides the current thread's CurrentUICulture property for all
              resource lookups using this strongly typed resource class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogType.CarrierImport">
            <summary>
              Looks up a localized string similar to Import carriers.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogType.CustomerImport">
            <summary>
              Looks up a localized string similar to Import customers.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogType.LocationImport">
            <summary>
              Looks up a localized string similar to Import locations.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogType.Parcel">
            <summary>
              Looks up a localized string similar to Parcel.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogType.ParcelImport">
            <summary>
              Looks up a localized string similar to Parcel import.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogType.ProductConvert">
            <summary>
              Looks up a localized string similar to Convert product.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogType.ProductMoveBetweenWarehouses">
            <summary>
              Looks up a localized string similar to Movement between warehouses.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogType.Purchase">
            <summary>
              Looks up a localized string similar to Purchases.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogType.PurchaseImport">
            <summary>
              Looks up a localized string similar to Import purchases.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogType.Sale">
            <summary>
              Looks up a localized string similar to Sale.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogType.SaleImport">
            <summary>
              Looks up a localized string similar to Import sales.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogType.StockImport">
            <summary>
              Looks up a localized string similar to Import products.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogType.Stocktake">
            <summary>
              Looks up a localized string similar to Stocktake.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Integration.Resources.IntegrationLogType.SupplierImport">
            <summary>
              Looks up a localized string similar to Import suppliers.
            </summary>
        </member>
        <member name="T:EasyStorage.Common.Modules.Configuration.Tenant.Resources.UserDeviceSettingsStorageType">
            <summary>
              A strongly-typed resource class, for looking up localized strings, etc.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Tenant.Resources.UserDeviceSettingsStorageType.ResourceManager">
            <summary>
              Returns the cached ResourceManager instance used by this class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Tenant.Resources.UserDeviceSettingsStorageType.Culture">
            <summary>
              Overrides the current thread's CurrentUICulture property for all
              resource lookups using this strongly typed resource class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Tenant.Resources.UserDeviceSettingsStorageType.InDevice">
            <summary>
              Looks up a localized string similar to Device.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Configuration.Tenant.Resources.UserDeviceSettingsStorageType.InUserSettings">
            <summary>
              Looks up a localized string similar to User.
            </summary>
        </member>
        <member name="T:EasyStorage.Common.Modules.Control.Control.Resources.ControlType">
            <summary>
              A strongly-typed resource class, for looking up localized strings, etc.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Control.Control.Resources.ControlType.ResourceManager">
            <summary>
              Returns the cached ResourceManager instance used by this class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Control.Control.Resources.ControlType.Culture">
            <summary>
              Overrides the current thread's CurrentUICulture property for all
              resource lookups using this strongly typed resource class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Control.Control.Resources.ControlType.ByContainer">
            <summary>
              Looks up a localized string similar to By container.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Control.Control.Resources.ControlType.ByProduct">
            <summary>
              Looks up a localized string similar to By product.
            </summary>
        </member>
        <member name="F:EasyStorage.Common.Modules.OperatorTask.OperatorTask.PickAlgorithmType.Quick">
            <summary>
            As little tasks as possible
            </summary>
        </member>
        <member name="F:EasyStorage.Common.Modules.OperatorTask.OperatorTask.PickAlgorithmType.Compact">
            <summary>
            Cleaning warehouse (more tasks)
            </summary>
        </member>
        <member name="F:EasyStorage.Common.Modules.OperatorTask.OperatorTask.ReplenishAlgorithmType.Quick">
            <summary>
            As little tasks as possible
            </summary>
        </member>
        <member name="F:EasyStorage.Common.Modules.OperatorTask.OperatorTask.ReplenishAlgorithmType.Compact">
            <summary>
            Cleaning warehouse (more tasks)
            </summary>
        </member>
        <member name="T:EasyStorage.Common.Modules.OperatorTask.OperatorTask.Resources.OperatorTaskState">
            <summary>
              A strongly-typed resource class, for looking up localized strings, etc.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.OperatorTask.OperatorTask.Resources.OperatorTaskState.ResourceManager">
            <summary>
              Returns the cached ResourceManager instance used by this class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.OperatorTask.OperatorTask.Resources.OperatorTaskState.Culture">
            <summary>
              Overrides the current thread's CurrentUICulture property for all
              resource lookups using this strongly typed resource class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.OperatorTask.OperatorTask.Resources.OperatorTaskState.Cancelled">
            <summary>
              Looks up a localized string similar to Canceled.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.OperatorTask.OperatorTask.Resources.OperatorTaskState.Completed">
            <summary>
              Looks up a localized string similar to Completed.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.OperatorTask.OperatorTask.Resources.OperatorTaskState.InProgress">
            <summary>
              Looks up a localized string similar to In progress.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.OperatorTask.OperatorTask.Resources.OperatorTaskState.New">
            <summary>
              Looks up a localized string similar to New.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.OperatorTask.OperatorTask.Resources.OperatorTaskState.OnHold">
            <summary>
              Looks up a localized string similar to On hold.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.OperatorTask.OperatorTask.Resources.OperatorTaskState.PartiallyCompleted">
            <summary>
              Looks up a localized string similar to Partially completed.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.OperatorTask.OperatorTask.Resources.OperatorTaskState.Released">
            <summary>
              Looks up a localized string similar to Released.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.OperatorTask.OperatorTask.Resources.OperatorTaskState.Skipped">
            <summary>
              Looks up a localized string similar to Skipped.
            </summary>
        </member>
        <member name="T:EasyStorage.Common.Modules.OperatorTask.OperatorTask.Resources.OperatorTaskType">
            <summary>
              A strongly-typed resource class, for looking up localized strings, etc.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.OperatorTask.OperatorTask.Resources.OperatorTaskType.ResourceManager">
            <summary>
              Returns the cached ResourceManager instance used by this class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.OperatorTask.OperatorTask.Resources.OperatorTaskType.Culture">
            <summary>
              Overrides the current thread's CurrentUICulture property for all
              resource lookups using this strongly typed resource class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.OperatorTask.OperatorTask.Resources.OperatorTaskType.Pick">
            <summary>
              Looks up a localized string similar to Pick.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.OperatorTask.OperatorTask.Resources.OperatorTaskType.PickMoveBasket">
            <summary>
              Looks up a localized string similar to Pick move basket.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.OperatorTask.OperatorTask.Resources.OperatorTaskType.PickMoveWholeContainer">
            <summary>
              Looks up a localized string similar to Pick move whole container.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.OperatorTask.OperatorTask.Resources.OperatorTaskType.PutAway">
            <summary>
              Looks up a localized string similar to Put away.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.OperatorTask.OperatorTask.Resources.OperatorTaskType.Receive">
            <summary>
              Looks up a localized string similar to Receive.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.OperatorTask.OperatorTask.Resources.OperatorTaskType.Replenish">
            <summary>
              Looks up a localized string similar to Replenish.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.OperatorTask.OperatorTask.Resources.OperatorTaskType.Stocktake">
            <summary>
              Looks up a localized string similar to Stocktake.
            </summary>
        </member>
        <member name="T:EasyStorage.Common.Modules.OperatorTask.OperatorTask.Resources.ReplenishAlgorithmType">
            <summary>
              A strongly-typed resource class, for looking up localized strings, etc.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.OperatorTask.OperatorTask.Resources.ReplenishAlgorithmType.ResourceManager">
            <summary>
              Returns the cached ResourceManager instance used by this class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.OperatorTask.OperatorTask.Resources.ReplenishAlgorithmType.Culture">
            <summary>
              Overrides the current thread's CurrentUICulture property for all
              resource lookups using this strongly typed resource class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.OperatorTask.OperatorTask.Resources.ReplenishAlgorithmType.Compact">
            <summary>
              Looks up a localized string similar to Compact.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.OperatorTask.OperatorTask.Resources.ReplenishAlgorithmType.Quick">
            <summary>
              Looks up a localized string similar to Quick.
            </summary>
        </member>
        <member name="T:EasyStorage.Common.Modules.Purchase.Delivery.Resources.DeliveryState">
            <summary>
              A strongly-typed resource class, for looking up localized strings, etc.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Purchase.Delivery.Resources.DeliveryState.ResourceManager">
            <summary>
              Returns the cached ResourceManager instance used by this class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Purchase.Delivery.Resources.DeliveryState.Culture">
            <summary>
              Overrides the current thread's CurrentUICulture property for all
              resource lookups using this strongly typed resource class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Purchase.Delivery.Resources.DeliveryState.Cancelled">
            <summary>
              Looks up a localized string similar to Cancelled.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Purchase.Delivery.Resources.DeliveryState.New">
            <summary>
              Looks up a localized string similar to New.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Purchase.Delivery.Resources.DeliveryState.Received">
            <summary>
              Looks up a localized string similar to Received.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Purchase.Delivery.Resources.DeliveryState.ReceivedDifferentQuantity">
            <summary>
              Looks up a localized string similar to Received different quantity.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Purchase.Delivery.Resources.DeliveryState.Receiving">
            <summary>
              Looks up a localized string similar to Receiving.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Purchase.Delivery.Resources.DeliveryState.Reconciled">
            <summary>
              Looks up a localized string similar to Reconciled.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Purchase.Delivery.Resources.DeliveryState.ReconciledDifferentQuantity">
            <summary>
              Looks up a localized string similar to Reconciled different quantity.
            </summary>
        </member>
        <member name="T:EasyStorage.Common.Modules.Purchase.Purchase.Resources.PurchaseState">
            <summary>
              A strongly-typed resource class, for looking up localized strings, etc.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Purchase.Purchase.Resources.PurchaseState.ResourceManager">
            <summary>
              Returns the cached ResourceManager instance used by this class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Purchase.Purchase.Resources.PurchaseState.Culture">
            <summary>
              Overrides the current thread's CurrentUICulture property for all
              resource lookups using this strongly typed resource class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Purchase.Purchase.Resources.PurchaseState.Cancelled">
            <summary>
              Looks up a localized string similar to Cancelled.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Purchase.Purchase.Resources.PurchaseState.New">
            <summary>
              Looks up a localized string similar to New.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Purchase.Purchase.Resources.PurchaseState.Received">
            <summary>
              Looks up a localized string similar to Received.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Purchase.Purchase.Resources.PurchaseState.ReceivedDifferentQuantity">
            <summary>
              Looks up a localized string similar to Received different quantity.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Purchase.Purchase.Resources.PurchaseState.Receiving">
            <summary>
              Looks up a localized string similar to Receiving.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Purchase.Purchase.Resources.PurchaseState.Reconciled">
            <summary>
              Looks up a localized string similar to Reconciled.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Purchase.Purchase.Resources.PurchaseState.ReconciledDifferentQuantity">
            <summary>
              Looks up a localized string similar to Reconciled different quantity.
            </summary>
        </member>
        <member name="T:EasyStorage.Common.Modules.Sale.Sale.Resources.PickAlgorithmType">
            <summary>
              A strongly-typed resource class, for looking up localized strings, etc.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Sale.Sale.Resources.PickAlgorithmType.ResourceManager">
            <summary>
              Returns the cached ResourceManager instance used by this class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Sale.Sale.Resources.PickAlgorithmType.Culture">
            <summary>
              Overrides the current thread's CurrentUICulture property for all
              resource lookups using this strongly typed resource class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Sale.Sale.Resources.PickAlgorithmType.Compact">
            <summary>
              Looks up a localized string similar to Compact.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Sale.Sale.Resources.PickAlgorithmType.Quick">
            <summary>
              Looks up a localized string similar to Quick.
            </summary>
        </member>
        <member name="T:EasyStorage.Common.Modules.Sale.Sale.Resources.SaleState">
            <summary>
              A strongly-typed resource class, for looking up localized strings, etc.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Sale.Sale.Resources.SaleState.ResourceManager">
            <summary>
              Returns the cached ResourceManager instance used by this class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Sale.Sale.Resources.SaleState.Culture">
            <summary>
              Overrides the current thread's CurrentUICulture property for all
              resource lookups using this strongly typed resource class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Sale.Sale.Resources.SaleState.Allocated">
            <summary>
              Looks up a localized string similar to Allocated.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Sale.Sale.Resources.SaleState.Cancelled">
            <summary>
              Looks up a localized string similar to Cancelled.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Sale.Sale.Resources.SaleState.Dispatched">
            <summary>
              Looks up a localized string similar to Dispatched.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Sale.Sale.Resources.SaleState.IncompleteAllocation">
            <summary>
              Looks up a localized string similar to Incomplete allocation.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Sale.Sale.Resources.SaleState.New">
            <summary>
              Looks up a localized string similar to New.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Sale.Sale.Resources.SaleState.OnHold">
            <summary>
              Looks up a localized string similar to On hold.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Sale.Sale.Resources.SaleState.PartiallyDispatched">
            <summary>
              Looks up a localized string similar to Partially dispatched.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Sale.Sale.Resources.SaleState.PartiallyPicked">
            <summary>
              Looks up a localized string similar to Partially picked.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Sale.Sale.Resources.SaleState.PartiallyPicked_IncompleteAllocation">
            <summary>
              Looks up a localized string similar to Incomplete allocation.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Sale.Sale.Resources.SaleState.Picked">
            <summary>
              Looks up a localized string similar to Picked.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Sale.Sale.Resources.SaleState.Picking">
            <summary>
              Looks up a localized string similar to Picking.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Sale.Sale.Resources.SaleState.Supplemented">
            <summary>
              Looks up a localized string similar to Supplemented.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Sale.Sale.Resources.SaleState.Verified">
            <summary>
              Looks up a localized string similar to Verified.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Sale.Sale.Resources.SaleState.VerifiedDifferentQuantity">
            <summary>
              Looks up a localized string similar to Verified with different quantity.
            </summary>
        </member>
        <member name="T:EasyStorage.Common.Modules.Stock.MeasurementUnit.Resources.MeasurementUnits">
            <summary>
              A strongly-typed resource class, for looking up localized strings, etc.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Stock.MeasurementUnit.Resources.MeasurementUnits.ResourceManager">
            <summary>
              Returns the cached ResourceManager instance used by this class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Stock.MeasurementUnit.Resources.MeasurementUnits.Culture">
            <summary>
              Overrides the current thread's CurrentUICulture property for all
              resource lookups using this strongly typed resource class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Stock.MeasurementUnit.Resources.MeasurementUnits._1">
            <summary>
              Looks up a localized string similar to piece.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Stock.MeasurementUnit.Resources.MeasurementUnits._10">
            <summary>
              Looks up a localized string similar to g.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Stock.MeasurementUnit.Resources.MeasurementUnits._11">
            <summary>
              Looks up a localized string similar to mg.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Stock.MeasurementUnit.Resources.MeasurementUnits._12">
            <summary>
              Looks up a localized string similar to kg.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Stock.MeasurementUnit.Resources.MeasurementUnits._13">
            <summary>
              Looks up a localized string similar to m2.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Stock.MeasurementUnit.Resources.MeasurementUnits._2">
            <summary>
              Looks up a localized string similar to m.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Stock.MeasurementUnit.Resources.MeasurementUnits._3">
            <summary>
              Looks up a localized string similar to l.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Stock.MeasurementUnit.Resources.MeasurementUnits._4">
            <summary>
              Looks up a localized string similar to ml.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Stock.MeasurementUnit.Resources.MeasurementUnits._5">
            <summary>
              Looks up a localized string similar to cbm.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Stock.MeasurementUnit.Resources.MeasurementUnits._6">
            <summary>
              Looks up a localized string similar to cm.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Stock.MeasurementUnit.Resources.MeasurementUnits._7">
            <summary>
              Looks up a localized string similar to m.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Stock.MeasurementUnit.Resources.MeasurementUnits._8">
            <summary>
              Looks up a localized string similar to mm.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Stock.MeasurementUnit.Resources.MeasurementUnits._9">
            <summary>
              Looks up a localized string similar to kg.
            </summary>
        </member>
        <member name="T:EasyStorage.Common.Modules.Stock.MeasurementUnit.Resources.ProductMeasurementUnits">
            <summary>
              A strongly-typed resource class, for looking up localized strings, etc.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Stock.MeasurementUnit.Resources.ProductMeasurementUnits.ResourceManager">
            <summary>
              Returns the cached ResourceManager instance used by this class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Stock.MeasurementUnit.Resources.ProductMeasurementUnits.Culture">
            <summary>
              Overrides the current thread's CurrentUICulture property for all
              resource lookups using this strongly typed resource class.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Stock.MeasurementUnit.Resources.ProductMeasurementUnits.Each">
            <summary>
              Looks up a localized string similar to Each.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Stock.MeasurementUnit.Resources.ProductMeasurementUnits.Kilogram">
            <summary>
              Looks up a localized string similar to Kilogram.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Stock.MeasurementUnit.Resources.ProductMeasurementUnits.Metre">
            <summary>
              Looks up a localized string similar to Meter.
            </summary>
        </member>
        <member name="P:EasyStorage.Common.Modules.Stock.MeasurementUnit.Resources.ProductMeasurementUnits.SquareMeter">
            <summary>
              Looks up a localized string similar to Square meter.
            </summary>
        </member>
        <member name="T:EasyStorage.Common.Modules.Warehouse.Stocktake.StocktakeType">
            <summary>
            Stocktake type
            </summary>
        </member>
        <member name="T:EasyStorage.Common.Modules.Warehouse.Storage.StorageType">
            <summary>
            For Storage entity
            </summary>
        </member>
        <member name="T:EasyStorage.Common.Modules.Warehouse.Storage.StorageTypeInZone">
            <summary>
            Storage type for Zone entity
            </summary>
        </member>
        <member name="F:EasyStorage.Common.Modules.Warehouse.Zone.ZoneType.Storage">
            <summary>
            For storing
            </summary>
        </member>
        <member name="F:EasyStorage.Common.Modules.Warehouse.Zone.ZoneType.Pick">
            <summary>
            For picking
            </summary>
        </member>
        <member name="F:EasyStorage.Common.Modules.Warehouse.Zone.ZoneType.Receive">
            <summary>
            For receiving - entry zone
            </summary>
        </member>
        <member name="F:EasyStorage.Common.Modules.Warehouse.Zone.ZoneType.Dispatch">
            <summary>
            For sending - exit zone
            </summary>
        </member>
        <member name="F:EasyStorage.Common.Modules.Warehouse.Zone.ZoneType.Crossdocking">
            <summary>
            Special type for picking where are Shelf and Bulk locations
            </summary>
        </member>
        <member name="F:EasyStorage.Common.Modules.Warehouse.Zone.ZoneType.Control">
            <summary>
            For control picked sales
            </summary>
        </member>
        <member name="F:EasyStorage.Common.Modules.Warehouse.Zone.ZoneType.Transfer">
            <summary>
            Inventory that should be counted as part of pick zone but it's not there yet
            </summary>
        </member>
    </members>
</doc>
